import axios from '../api'

export default {
  departList(params) {
    return axios.post('/api/dep/index', params)
  },
  departAdd(params) {
    return axios.post('/api/dep/add', params)
  },
  departEdit(params) {
    return axios.post('/api/dep/edit', params)
  },
  departDel(params) {
    return axios.post('/api/dep/drop', params)
  }
}


